.\" 
.TH COMPTTY "1" "October 2016" "comptty"" "User Commands"
.SH NAME
comptty \- GUI-based tool to compare two RTTY text streams
.SH DESCRIPTION
Comptty is used to compare two RTTY streams. It's comparison function
uses a linear-programming technique.  It computes total number of
errors, the character error rate (CER) and the bit error rate (BER).
Special attention is given to SHIFT and UNSHIFT to account for an error
occurring in that character.
.SH GUI OPTIONS
.TP
.B Expected
Use button to select the file which contains the RTTY stream for comparison
.TP
.B Received
Use button to select the second RTTY stream file to compare
.TP
.B Compare
Click to perform the comparison between the two RTTY streams. It displays the total number of errors, CER and BER
.PP
